UPGRADE

14. November 2008

Aufgrund der zunehmenden Spam-Einträge und möglichen Fehlern in der installierten WordPress-Version (2.31) war ein Upgrade auf die aktuelle Version 2.63 unumgänglich.

:: elsdorf-blog.de :: war daher heute temporär nicht zu erreichen bzw. wurde nicht richtig angezeigt. Alles in allem lief das Upgrade unproblematisch, nur ein Plugin (Popularity Contest) musste deaktiviert und die Verlinkung entfernt werden.

Die Spams trudeln weiterhin ein (auch das Deaktivieren der Kommentare und Pingbacks zeigte keine Wirkung), Akismet ist nicht das Anti-Spam-Tool der Wahl, da hierfür eine Registrierung notwendig ist, andere laufen (noch) nicht unter der aktuellen WordPress-Version. Mal sehen, welches Plugin sich noch findet und sich auch installieren lässt…

Eine Reaktion zu “UPGRADE”

  1. adminam 17. November 2008 um 18:02 Uhr

    Das Spam-Problem ist seit der Installation des durchdachten Plugins Yawasp (Yet Another WordPress Anti Spam Plugin) endlich gelöst und die Kommentare sind wieder aktiviert.

Trackback URI | Kommentare als RSS

Einen Kommentar schreiben